<?xml version="1.0" standalone="yes" ?>
        <Ship>        
            <Designer>Noam Izenberg</Designer>
            <Race>New Israeli</Race>
            <ClassAbbrev>BB</ClassAbbrev>
            <ClassName>Sabra-T</ClassName>
            <ShipClass>Battleship</ShipClass>
            <Mass>120</Mass>
            <PointValue>574</PointValue>
            <MainDrive type="Standard" initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="7"/>
            <Hull value="120" type="Custom" totalHullBoxes="33" rows="3" stealth="2"/>
            <Electronics>
                <FireControl xSSD="70"  ySSD="175"/>
                <FireControl xSSD="90"  ySSD="175"/>
                <FireControl xSSD="110" ySSD="175"/>
                <AreaDefenseFireControl xSSD="130" ySSD="175"/>
            </Electronics>
            <Defenses/>
            <Holds/>
            <Weapons>
                <PulseTorpedo  xSSD="35"  ySSD="40" arcs="(AP/FP/F/FS/AS)"/>
                <PulseTorpedo  xSSD="165" ySSD="40" arcs="(AP/FP/F/FS/AS)"/>
                <BeamBattery  xSSD="25"  ySSD="110"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="175" ySSD="110"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="80"  ySSD="60"   rating="2" arcs="(All Arcs)"/>
                <BeamBattery  xSSD="120" ySSD="60"   rating="2" arcs="(All Arcs)"/>
                <BeamBattery  xSSD="68"  ySSD="93"   rating="2" arcs="(All Arcs)"/>
                <BeamBattery  xSSD="132" ySSD="93"   rating="2" arcs="(All Arcs)"/>
                <BeamBattery  xSSD="100" ySSD="120"  rating="2" arcs="(All Arcs)"/>
                <PointDefense xSSD="55"  ySSD="150"/>
                <PointDefense xSSD="85"  ySSD="150"/>
                <PointDefense xSSD="115" ySSD="150"/>
                <PointDefense xSSD="145" ySSD="150"/>
            </Weapons>
        </Ship>
